Hi,

One of our customers runs IDM 3.5.1 on Netware 5.1 with two drivers:
- Active Directory on Windows 2003
- SAP User on SUSE 9 (64bit)
This year they will migrate from Netware to OES2.

I have some questions:
- They want to use the DLT driver, afaik the need to upgrade to 3.6.1
because the license for 3.5 is no longer available. Is that correct?
- Is IDM 3.6.1 compatible with OES2SP2?
- Is IDM 3.7 scheduled for release? If so, when?
- Are there any problems when virtualizing all servers?


--
Kind regards,

Arjan
------------------------------------------------------------------------
aanthonisse's Profile: http://forums.novell.com/member.php?userid=3963
View this thread: http://forums.novell.com/showthread.php?t=397107